package eventmodels

// 任务完成事件
type TaskFinishEventContent struct {
	UserBasic
	EventBasic
	ActivityId string `json:"activity_id"` // 活动id
	TaskId     string `json:"task_id"`     // 任务id
}

func (e *TaskFinishEventContent) EventName() string {
	return "TaskFinish"
}
